@charset "utf-8";
/*------------------------------------------------------------
  トープページ
------------------------------------------------------------*/
#main {
  padding-bottom: 47px;
}

#main .pageTitle h2 {
  height: 150px;
  display: flex;
  align-items: center;
}

#main .pageTitle h2 span{
  text-align: left;
  margin-left: 25px;
}

#main .comLinkNavi {
  margin-bottom: 16px;
}

#main .comLinkNavi li {
  width: 272px;
}

#main .comLinkNavi li:last-child a {
  border-right: none;
}

#main .comLinkNavi .current {
  width: 280px;
}

#main .comLinkNavi .special a span {
  padding-top: 10px;
  display: block;
}

#main .comLinkNavi .current a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .navList {
  margin-bottom: 62px;
}

#main .navList li {
  width: 543px;
  float: left;
}

#main .navList li:first-child {
  margin-right: 14px;
}

#main .navList li a {
  padding: 23px 0;
  display: block;
  color: #fff;
  font-size: 26px;
  text-decoration: none;
  text-align: center;
  background-color: #E50012;
}

#main .navList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .pTop {
  margin-bottom: 34px;
  font-size: 30px;
  text-align: center;
}

#main .comCenterTxt {
  margin-bottom: 73px;
  font-size: 18px;
}

#main .headLine02 {
  margin-bottom: 88px;
  padding: 17px 0 13px;
}

#main .headLine02 .small {
  display: block;
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}

#main .sec01 .comTextArea {
  margin-bottom: 40px;
  width: 100%;
  height: 490px;
}

#main .sec01 .comTextArea .comTxtBox,
#main .sec01 .comTextArea .comTxtArea {
  width: 50%;
}

#main .sec01 .comTextArea .comTxtBox {
  background-color: #CC3333;
}

#main .sec01 .comTextArea .comTxtBox .inner p {
  color: #FFF;
  font-family: 'NotoSansCJKjp-Bold', sans-serif;
  font-size: 35px;
}

#main .sec01 .comTextArea .comTxtArea .inner .sub {
  padding: 70px 20px 0;
  display: table-cell;
  text-align: left;
  vertical-align: top;
}

#main .sec01 .comTextArea .comTxtArea .inner .sub02 {
  padding: 53px 20px 0;
}

#main .sec01 .comTextArea .comTxtArea .inner p {
  display: block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.65;
}

#main .sec01 .comTextArea .comTxtArea .inner p .text-link a {
  color: #002fef;
  text-decoration: underline;
}
#main .sec01 .comTextArea .comTxtArea .inner .txtList li {
  margin-right: 15px;
  padding-left: 19px;
  width: auto;
  float: left;
  font-size: 18px;
  line-height: 1.8;
  background: url(../img/common/icon17.png) no-repeat 6px center;
}

#main .sec01 .comTextArea .comTxtArea .inner .textList li {
  padding-left: 16px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.65;
  background: url(../img/common/icon17.png) no-repeat 4px center;
}

#main .sec01 .comTextArea .comTxtArea .inner .sub02 .textList li.documentList{
  background-image: none;
}

#main .sec01 .comTextArea .comTxtArea .inner .sub02 .textList li.documentList ul{
  margin:  10px 0;
}

#main .sec01 .comTextArea .comTxtArea .inner .sub02 .textList li.documentList li {
  background-image: none;
  padding-left: 1em;
  text-indent: -1em;
  font-size:  17px;
}

#main .sec01 .phoList {
  margin-bottom: 79px;
}

#main .sec01 .phoList li {
  float: left;
}

#main .sec01 .phoList li span {
  display: block;
  text-align: center;
}

#main .sec01 .phoList li .photo {
  margin-bottom: 5px;
}

#main .sec01 .phoList li .text {
  font-size: 16px;
  text-align: left;
}

#main .sec01 .phoList li .bg01 {
  padding-left: 16px;
  background: url(../img/common/icon15.png) no-repeat left 3px;
}

#main .sec01 .phoList li .bg02 {
  padding-left: 16px;
  background: url(../img/common/icon16.png) no-repeat left 3px;
}

#main .sec01 .comTextArea01 {
  height: 350px;
}

#main .sec01 .comTextArea01 .comTxtArea .inner .sub {
  padding-top: 74px;
}

#main .sec01 .comTextArea01 .comTxtArea .inner .sub .textList {
  margin-left: 20px;
}

#main .sec01 .comTextArea01 .comTxtArea .inner .sub .textList li {
  font-weight: normal;
}

#main .sec01 .phoList li .text .bgList {
  display: inline-block;
  vertical-align: bottom;
}

#main .sec01 .phoList li .text .bgList li {
  margin-right: 1px;
}

#main .sec01 .phoList li .text .bgList li img {
  vertical-align: baseline;
}

#main .sec01 .phoList01 {
  margin-bottom: 79px;
}

#main .sec01 .comTextArea02 {
}

#main .sec01 .comTextArea02 .comTxtArea .inner .sub {
  text-align: left;
  vertical-align: middle;
}

#main .sec01 .phoList03 {
  margin-bottom: 0;
}

#main .sec01 .txt {
  font-size: 16px;
}

#main .sec01 .comLink {
  margin: -11px 0 119px;
}

#main .sec01 .comLink a {
  font-size: 18px;
}

#main .sec01 .yotube {
  margin-bottom: 119px;
  width: 560px;
  height: 315px;
}

#main .sec01 .yotube iframe {
  width: 100%;
  height: 100%;
}

#main .sec01 .comLink01 {
  margin-bottom: 121px;
}

#main .sec01 .comLink01 a {
  font-size: 16px;
}

#main .sec01 .comTextArea03 {
  margin-bottom: 73px;
}

#main .h3Ttl {
  margin-bottom: 105px;
}

#main .bgBox {
  position: relative;
}

#main .bgBox .photo {
  padding: 0 5px;
  position: absolute;
  right: 0;
  top: -227px;
  background-color: #FFF;
}

#main .sec02 .bgArea {
  margin-bottom: 71px;
  height: 270px;
  box-sizing: border-box;
  border-top: 2px solid #DFDEDE;
  border-bottom: 2px solid #DFDEDE;
  background: url(../img/service/bg01.gif) no-repeat center top;
  background-size: cover;
}

#main .sec02 .bgArea .ttlBox {
  padding-top: 44px;
  width: 50%;
  float: left;
  box-sizing: border-box;
}

#main .sec02 .bgArea .ttlBox p {
  color: #666;
  font-size: 30px;
}

#main .sec02 .bgArea .ttlBox .title {
  color: #cc3333;
  font-family: 'NotoSansCJKjp-Bold', sans-serif;
  font-size: 50px;
}

#main .sec02 .bgArea .textBox {
  padding-left: 50px;
  width: 50%;
  float: right;
  box-sizing: border-box;
}

#main .sec02 .bgArea .textBox .inner {
  width: 100%;
  height: 270px;
  display: table;
  box-sizing: border-box;
}

#main .sec02 .bgArea .textBox .inner p {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.7;
}

#main .sec02 .bgArea01 {
  margin-bottom: 35px;
}

#main .comLinks {
  margin-bottom: 110px;
}

#main .sec03 .h3Ttl01 {
  margin: 0 0 0 19px;
  padding: 0 0 8px 14px;
  color: #cc0000;
  line-height: 1.5;
  border-bottom: none;
}

#main .sec03 .mainInner {
  margin-bottom: 42px;
  padding-bottom: 69px;
  border: 2px solid #FF0000;
}

#main .sec03 .mainInner .ttlBox {
  margin-bottom: 44px;
  padding: 19px 0 25px;
  border-bottom: 1px solid #FF0000;
}

#main .sec03 .mainInner .ttlBox p {
  font-size: 30px;
  line-height: 1.95;
  text-align: center;
}

#main .sec03 .mainInner .ttlBox p .small {
  display: block;
  font-size: 18px;
}

#main .sec03 .mainInner .mainSub {
  padding: 0 68px 0 80px;
}

#main .sec03 .mainInner .mainSub .lBox {
  width: 225px;
  float: left;
}

#main .sec03 .mainInner .mainSub .lBox li {
  height: 277px;
  position: relative;
  background-color: #DFDEDE;
}

#main .sec03 .mainInner .mainSub .lBox li:nth-of-type(3) {
  height: 450px;
}

#main .sec03 .mainInner .mainSub .lBox li:nth-of-type(4) {
  height: 320px;
}

#main .sec03 .mainInner .mainSub .lBox li:first-child {
  height: 215px;
}

#main .sec03 .mainInner .mainSub .lBox li:last-child {
  height: 287px;
}

#main .sec03 .mainInner .mainSub .lBox li:before {
  margin-left: -112px;
  width: 225px;
  height: 76px;
  position: absolute;
  background: url(../img/common/icon13.png) no-repeat left top;
  bottom: -76px;
  left: 50%;
  content: " ";
  z-index: 1;
}

#main .sec03 .mainInner .mainSub .lBox li:last-child:before {
  display: none;
}

#main .sec03 .mainInner .mainSub .lBox li .txt {
  padding-top: 158px;
  display: block;
  font-size: 25px;
  text-align: center;
}

#main .sec03 .mainInner .mainSub .lBox li:nth-of-type(3) .txt{
  padding-top: 245px;
}

#main .sec03 .mainInner .mainSub .lBox li:nth-of-type(4) .txt{
  padding-top: 190px;
}

#main .sec03 .mainInner .mainSub .lBox li .txt img {
  margin: 7px 2px 0 0;
  display: inline-block;
}

#main .sec03 .mainInner .mainSub .lBox li:first-child .txt {
  padding-top: 100px;
}

#main .sec03 .mainInner .mainSub .rBox {
  width: 715px;
  float: right;
}

#main .sec03 .mainInner .mainSub .rBox li {
  padding: 31px 0 0 50px;
  height: 277px;
  box-sizing: border-box;
  border-bottom: 1px solid #CCC;
}

#main .sec03 .mainInner .mainSub .rBox li:last-child {
  border-bottom: none;
}

#main .sec03 .mainInner .mainSub .rBox li:first-child {
  padding-top: 0;
  height: 216px;
}

#main .sec03 .mainInner .mainSub .rBox li:last-child {
  height: 287px;
}

#main .sec03 .mainInner .mainSub .rBox li .text {
  padding-top: 90px;
  display: block;
  font-size: 18px;
  line-height: 1.7;
}

#main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox {
  float: left;
}

#main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li {
  padding: 23px 0 0 0;
  height: auto;
  float: left;
  border-bottom: none;
}

#main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li:first-child {
  margin-right: 10px;
  padding-top: 0;
}

#main .sec03 .mainInner .mainSub .rBox li iframe{
  height: 217px;
  width: 615px;
}

#main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li .text {
  padding-top: 11px;
  display: block;
  font-size: 16px;
  text-align: center;
}

#main .sec03 .mainInner .mainSub .rBox li .imgBox .textBox {
  width: 288px;
  float: right;
}

#main .sec03 .mainInner .mainSub .rBox li .imgBox .textBox p {
  margin-top: 36px;
  font-size: 18px;
  line-height: 1.7;
}

#main .sec03 .mainInner .mainSub .rBox li:last-child .imgBox .textBox p {
  margin-top: -8px;
}

#main .sec03 .mainInner .mainSub .rBox li:nth-of-type(3){
  height: 450px;
}

#main .sec03 .phoList04{
  clear: both;
  display: flex;
  padding-top: 20px;
}

#main .sec03 .phoList04 li {
  padding: 10px;
  width: 100px;
  height: initial;
}

#main .sec03 .mainInner .mainSub .rBox .phoList04  li:first-child{
  padding: 0;
  height: initial;
}

#main .sec03 .mainInner .mainSub .rBox .phoList04 li .text{
  padding-top: 8px;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
}

#main .sec03 .mainInner .mainSub .rBox .phoList04 li{
  padding:  0;
  width: 132px;
  height: initial;
  border:  none;
}

#main .sec03 .mainInner .mainSub .rBox .phoList04 li img{
  width: 132px;
  height: 120px;
}

#main .sec03 .mainInner .mainSub .rBox li:nth-of-type(4){
  height: 320px;

}

#main .sec03 .mainInner .mainSub .rBox li:nth-of-type(4) p{
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 5px;
}



@media all and (min-width: 0) and (max-width: 767px) {
  #main {
    padding-bottom: 24px;
  }

  #main .pageTitle h2 span{
    margin-left: auto;
    margin-right: auto;
  }

  #main .comLinkNavi {
    margin-bottom: 20px;
    border: 1px solid #E50012;
  }

  #main .comLinkNavi li {
    width: auto;
  }

  #main .comLinkNavi .current {
    width: auto;
  }

  #main .comLinkNavi .special a span {
    padding-top: 0;
  }

  #main .comLinkNavi .current a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  #main .navList {
    margin-bottom: 22px;
  }

  #main .navList li {
    width: 48%;
    float: right;
  }

  #main .navList li {
    margin-right: 0;
    float: left;
    line-height: 36px;
  }

  #main .navList li a {
    padding: 5px;
    font-size: 12px;
  }

  #main .navList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  #main .pTop {
    margin-bottom: 17px;
    font-size: 14px;
  }

  #main .comCenterTxt {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .headLine02 {
    margin-bottom: 15px;
    padding: 10px 10px 6px;
    font-size: 15px;
  }

  #main .headLine02 .small {
    font-size: 12px;
  }

  #main .sec01 .comTextArea {
    margin-bottom: 20px;
    width: auto;
    height: auto;
  }

  #main .sec01 .comTextArea .comTxtBox,
  #main .sec01 .comTextArea .comTxtArea {
    width: auto;
    height: auto;
  }

  #main .sec01 .comTextArea .comTxtBox {
    height: 180px;
  }

  #main .sec01 .comTextArea .comTxtArea {
    min-height: 180px;
  }

  #main .sec01 .comTextArea .comTxtBox .inner p {
    font-size: 18px;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub {
    padding: 0;
    display: block;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub p {
    font-size: 12px;
    font-weight: normal;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub .txtList li {
    margin-right: 0;
    padding-left: 10px;
    width: auto;
    float: none;
    font-size: 11px;
    background: url(../img/common/icon17.png) no-repeat left center;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub .textList li,  #main .sec01 .comTextArea .comTxtArea .inner .sub02 .textList li {
    padding-left: 14px;
    font-size: 12px;
    font-weight: normal;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub .textList li.documentList ul{
    margin: 5px 0;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub .textList li.documentList li{
    font-size: 11px;
  }

  #main .sec01 .phoList {
    margin-bottom: 16px;
  }

  #main .sec01 .phoList li {
    margin-bottom: 10px;
    width: 48%;
  }

  #main .sec01 .phoList li:nth-child(2n) {
    float: right;
  }

  #main .sec01 .phoList li .photo {
    margin-bottom: 5px;
  }

  #main .sec01 .phoList li .photo img {
    width: 100%;
  }

  #main .sec01 .phoList li .text {
    font-size: 12px;
  }

  #main .sec01 .phoList li .bg01 {
    background: url(../img/common/icon15.png) no-repeat left top;
  }

  #main .sec01 .phoList li .bg02 {
    background: url(../img/common/icon16.png) no-repeat left top;
  }

  #main .sec01 .comTextArea01 {
    min-height: 160px;
  }

  #main .sec01 .comTextArea01 .comTxtArea .inner .sub {
    padding-top: 10px;
  }

  #main .sec01 .comTextArea01 .comTxtArea .inner .sub .textList {
    margin-left: 0;
  }

  #main .sec01 .phoList li .text .bgList li {
    margin: 0 1px 0 0;
    width: auto;
    display: block;
    float: left;
  }

  #main .sec01 .phoList li .text .bgList li img {
    vertical-align: middle;
  }

  #main .sec01 .phoList01 {
    margin-bottom: 18px;
  }

  #main .sec01 .comTextArea02 {
    height: auto;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub02 .textList li.documentList ul{
    margin: 5px auto;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub02 .textList li.documentList li {
    font-size: 11px;
  }

  #main .sec01 .comTextArea .comTxtArea .inner .sub02{
      padding: 0;
  }

  #main .sec01 .txt {
    font-size: 12px;
  }

  #main .sec01 .comLink {
    margin: 0 0 10px;
  }

  #main .sec01 .comLink a {
    font-size: 12px;
  }

  #main .sec01 .yotube {
    margin-bottom: 16px;
    width: auto;
    height: 200px;
  }

  #main .sec01 .comLink01 {
    margin-bottom: 20px;
  }

  #main .sec01 .comLink01 a {
    font-size: 12px;
  }

  #main .sec01 .comTextArea03 {
    margin-bottom: 16px;
  }

  #main .h3Ttl {
    margin-bottom: 20px;
  }

  #main .bgBox {
    margin-bottom: 10px;
  }

  #main .bgBox .photo {
    padding: 0;
    position: static;
    right: auto;
    top: auto;
    background-color: transparent;
  }

  #main .bgBox .photo img {
    width: 100%;
  }

  #main .sec02 .bgArea {
    margin-bottom: 18px;
    height: auto;
    border-top: none;
    border-bottom: none;
    background: none;
  }

  #main .sec02 .bgArea .ttlBox {
    margin-bottom: 10px;
    padding: 10px;
    width: auto;
    float: none;
    background: url(../img/service/bg01.gif) no-repeat left top;
    background-size: cover;
  }

  #main .sec02 .bgArea .ttlBox p {
    display: inline-block;
    font-size: 13px;
    vertical-align: middle;
  }

  #main .sec02 .bgArea .ttlBox .title {
    font-size: 30px;
  }

  #main .sec02 .bgArea .textBox {
    padding-left: 0;
    width: auto;
    float: none;
  }

  #main .sec02 .bgArea .textBox .inner {
    width: auto;
    height: auto;
    display: block;
  }

  #main .sec02 .bgArea .textBox .inner p {
    display: block;
    font-size: 12px;
  }

  #main .sec02 .bgArea01 {
    margin-bottom: 16px;
  }

  #main .comLinks {
    margin-bottom: 16px;
  }

  #main .sec03 .h3Ttl01 {
    margin-left: 10px;
    padding: 0 0 4px 10px;
  }

  #main .sec03 .mainInner {
    margin-bottom: 20px;
    padding-bottom: 18px;
    border-width: 1px;
  }

  #main .sec03 .mainInner .ttlBox {
    margin-bottom: 20px;
    padding: 16px 10px;
  }

  #main .sec03 .mainInner .ttlBox p {
    font-size: 15px;
    line-height: 1.8;
  }

  #main .sec03 .mainInner .ttlBox p .small {
    font-size: 11px;
  }

  #main .sec03 .mainInner .mainSub {
    padding: 0 10px;
  }

  #main .sec03 .mainInner .mainSub .lBox {
    width: auto;
    float: none;
  }

  #main .sec03 .mainInner .mainSub .lBox li {
    margin-right: 10px;
    height: auto;
    float: left;
    background-color: #FFF;
  }

  #main .sec03 .mainInner .mainSub .lBox li:first-child {
    height: auto;
  }

  #main .sec03 .mainInner .mainSub .lBox li:last-child {
    height: auto;
  }

  #main .sec03 .mainInner .mainSub .lBox li:before {
    display: none;
  }

  #main .sec03 .mainInner .mainSub .lBox li .txt {
    padding-top: 0;
    font-size: 13px;
    text-align: left;
  }

  #main .sec03 .mainInner .mainSub .lBox li:nth-of-type(3) .txt{
    padding-top: 0;
  }

  #main .sec03 .mainInner .mainSub .lBox li:nth-of-type(4) .txt{
    padding-top: 0;
  }

  #main .sec03 .mainInner .mainSub .lBox li .txt img {
    margin: 4px 3px 0 0;
    width: 10px;
  }

  #main .sec03 .mainInner .mainSub .lBox li:first-child .txt {
    padding-top: 0;
  }

  #main .sec03 .mainInner .mainSub .rBox {
    width: auto;
    float: none;
  }

  #main .sec03 .mainInner .mainSub .rBox li {
    margin-bottom: 18px;
    padding: 0 0 18px;
    height: auto;
  }

  #main .sec03 .mainInner .mainSub .rBox li:first-child {
    height: auto;
  }

  #main .sec03 .mainInner .mainSub .rBox li:last-child {
    padding-top: 0;
    height: auto;
  }

  #main .sec03 .mainInner .mainSub .rBox li .text {
    padding-top: 0;
    font-size: 12px;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox {
    float: none;
  }

  #main .sec03 .mainInner .mainSub .rBox li iframe{
    width: 100%;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox img {
    width: 100%;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li {
    padding: 0;
    width: 48%;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li img {
    width: 100%;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li:first-child {
    margin-right: 0;
    float: right;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .photoBox .phoItem li .text {
    padding-top: 0;
    font-size: 12px;
    text-align: left;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .textBox {
    width: auto;
    float: none;
  }

  #main .sec03 .mainInner .mainSub .rBox li .imgBox .textBox p {
    margin-top: 0;
    font-size: 13px;
  }

  #main .sec03 .mainInner .mainSub .rBox li:last-child .imgBox .textBox p {
    margin-top: 0;
  }

  #main .sec03 .phoList04{
    flex-wrap: wrap;
    max-width: 767px;
  }

  #main .sec03 .mainInner .mainSub .rBox .phoList04 li:nth-of-type(4){
    height: inherit;
  }

  #main .sec03 .mainInner .mainSub .rBox .phoList04 li{
    width: 120px;
  }

  #main .sec03 .mainInner .mainSub .rBox .phoList04 li img{
    width: 100%;
    height: 109px;
  }

  #main .sec03 .mainInner .mainSub .rBox li.inspection{
    height: inherit;
  }

  #main .sec03 .mainInner .mainSub .lBox li:nth-of-type(3) {
  height: inherit;
  }

  #main .sec03 .mainInner .mainSub .lBox li:nth-of-type(4) {
  height: inherit;
  }

  #main .sec03 .mainInner .mainSub .rBox li:nth-of-type(4) p{
    font-size: 13px;
  }

  #main .sec03 .mainInner .mainSub .rBox li:nth-of-type(4) {
    height: 270px;
  }

}
